<mat-form-field>
 <mat-label>Áreas</mat-label>
 <mat-select (selectionChange)="areaSelected($event)">
   <mat-option *ngFor="let area of areas" [value]="area.url">
     {{area.name}}
   </mat-option>
 </mat-select>
</mat-form-field> 
<app-pokemones *ngIf="locationArea" [urlAreasLocation]="locationArea"></app-pokemones>